summary-methods {SNPchip} | R Documentation

## Methods for Function summary

### Description

Methods for function `summary`

### Methods

object = "ANY"
  describe this method here
object = "SnpCallSet"
  calculates percent homozygous calls, and percent heterozygous calls for each chromosome, and then aggregated over all autosomes.
object = "AnnotatedSnpSet"
  calculates average copy number, standard deviation of copy number, percent homozygous calls, and percent heterozygous calls for each chromosome, and then aggregated over all autosomes.

[Package SNPchip version 1.8.0 Index]